dbplus_add
dbplus_chdir
DB++ Functions
PHP Manual

# dbplus_aql

(PHP 4 >= 4.0.7, PECL dbplus:0.9)

dbplus_aql — Perform AQL query

### Description

resource dbplus_aql ( string `$query` [, string `$server` [, string `$dbpath` ]] )

Executes an AQL `query` on the given `server` and `dbpath` .

### Parameters

`query`

  The AQL query to be executed. Further information on the AQL A... Query Language is provided in the original db++ manual.

`server`

`dbpath`

### Return Values

Returns a relation handle on success. The result data may be fetched from this relation by calling dbplus_next() and dbplus_current(). Other relation access functions will not work on a result relation.

### Notes

Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

dbplus_add
dbplus_chdir
DB++ Functions
PHP Manual